/* 
    Document   : main
    Created on : 08-ene-2010, 18:16:55
    Author     : fran
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


body {
    background-color: #D1D1D1;
    font-family: Helvetica;
} * html body {
            text-align:center;
            /*font-family:Arial,Helvetica,sans-serif;*/
    }

    .links {
        margin-left: 30px;
        text-align: center;
        vertical-align: middle;
}

#main {

    width:800px;
    height:auto;
    margin:0 auto;
    border:1px solid  #000;
    margin-bottom:2px;
}


#menur {
    width:200px;
    height:200px;
    float:left;
    margin:5px auto;
    background:#FFF;

}


#content {
    background:#FFF url(../images/bk-content.jpg) ;
    width:800px;
    
    margin:0px auto;
    min-height: 550px;
    height:auto;
    padding-top: 20px;
    padding-bottom: 5px;

} * html content {
            text-align:center;
            margin-top: 70px;
            /*font-family:Arial,Helvetica,sans-serif;*/
    }

#footer {
    width:800px;
    height:30px;
    margin:0px auto;
    color:white;
    background:#000;
    font-size: small;
    margin-bottom: 0px;
    vertical-align: middle;
}

table {
    width: 100%;
    height: 100%;
    font-size: small;
    color:white;
}

#clear {
    clear:both;
}

.noticias {
    width:225px;
    height:auto;
    margin:2px auto;
    background:#000;

}

.titulo {
    text-indent: 0;
    font-weight: 900;
    text-align:left;
    width:225px;
    margin:5px auto;
    color:black;
    font-size: 13px;

}

#col1 .titulo {
    font-weight: 900;
    font-size: 15px;
    width: 500px;
    margin: 5px 0px 0px 20px;
}

.categoria {
    text-indent: 0;
    background-color: #cccccc;
    font-size: 12px;
    font-weight: bold;
    width:225px;
    text-align:center;
    margin:5px auto;
    color:white;


}

#col1 .categoria{
    text-align:left;
    font-size:14px;

}

.contenido {
    font-size: 10px;
    width:225px;
    text-align: justify;
    text-indent: 2em;
    height:auto;
    margin:0px auto;

}

#col1 .contenido {
    font-size:12px;
    width:500px;
    text-align: justify;
    text-indent: 2em;
    margin:25px;
}

a.normal {
    text-decoration:none;
    color:white;
}


a.normal:hover {
    color:blue;
    text-decoration: underline;
}

p {
    text-align: justify;
    text-indent: 2em;
}

p.mas{
    text-align: right;
    font-size: 9px;
    color:black;
    margin: 0 20px;
}

p.index {
    width:500px;
    margin-left:20px;
    font-size: 13px;
}

h1 {
    color:white;
    width: 510px;
    font-weight: bold;
    font-size: 20px;
    background: #FFF url(../images/h1.png) no-repeat;
    margin-left: 20px;
    padding-left: 4px;
} * html h1{
    text-align: left;
    margin-top: 20px;

}

h1.col2 {
    color:white;
    width: 225px;
    font-size: 20px;
    background: #FFF url(../images/h1col2.png);
    text-align: center;
    padding-left: 4px;
    margin-top:20px;
    
}

ul {
    width: 500px;
    font-size: 14px;
}


#col1 {
    float:left;
    width: 530px;
    background: transparent;
}

#col2 {
    float:right;
    width: 270px;
    background: transparent;
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
}

h3 {
    margin-left:30px;
}

#col2 .noticia h3 {
    font-size:small;
}
#col2 .noticia ul li {
    width:190px;
    text-align:left;
    font-size:11px;
}

#col2 .noticias  ul li ul li{
   margin-left:30px;
}



#col1 .noticia h3 {
    font-size:small;
}
#col1 .noticia ul li {
    width:300px;
    text-align:left;
    font-size:12px;
}

#col1 .noticias  ul li ul li{
   margin-left:30px;
}

li.blue {
    list-style: none;
}

li.blue a {
    color:blue;
    text-decoration: underline;
}

li.blue img {
    border: 1px solid #111;
}

p.center {
    text-align:center;
    font-weight: bold;
}

.mapa {
    width:500px;
    height: 330px;
    margin-left: 30px;
    background: #111;
    border-right-style: double;
    border-left-style: double;
    border-bottom-style: double;
    border-top-style: double;
    background-color: #6666ff;
} *:first-child+html .mapa {
    height: 355px;
}

.bloque {
    width:520px;
    height: auto;
    margin-left: 10px;
    
}

table.formulario {
    margin:0px auto;
    width:90%;
    height:auto;
    font-size:small;
    color:black;

    
}

#col1 h2{
    margin-left: 30px;
}

#col1 a{
    margin-left: 30px;
}


table.formulario tr td {
        vertical-align: top;
}
/*
 ****************************************************************     MENU
*/
#divNav {
		background: transparent url(../images/bk-nav.jpg) no-repeat top left;
		margin: 0 auto;
		padding: 0;
                position:relative;
                top:-16px;
		height: 170px;
		width: 800px;

}* html #divNav {
                    top:0px;
}

	#nav {
		position: relative;
		top: 145px;
                left:0px;
		height: 80px;
		width: 800px;
        } *:first-child+html #nav {
            left:-40px;
}

	#nav li ul, #nav li ul {
		margin: 0;
		padding: 0px;
	}

	#nav a {
		text-decoration: none;
	}

	#nav li { /*float the main list items*/
		margin: 0;
		float: left;
		display: block;
		padding-right: 15px;
	}

	#nav li ul {
		display: none;
	}

	#nav li.off ul, #nav li.on ul  { /*put the subnav below*/
		position: absolute;
		top: 25px;
		left: 0;
		padding-top: 15px;
		/*background: #5d52db;*/
                background: #666666;
		height: 20px;
		width: 740px;
		padding-left: 60px;

                font-size: 12px;
	}

	#nav li.on ul {
		background: #191919;
	}

	#nav li.on:hover ul, #nav li.over ul { /*for ie*/
		/*background: #5d52db;*/
                background: #666666;
	}

	#nav li a {
		color: #5d52db;
		font-weight: bold;
                font-size: 12px;
		display: block;
		width: 93px;
		padding: 0;
}

	#nav li.on a {
		color: #191919;
	}

	#nav li.on ul a, #nav li.off ul a {
		border: 0;
		float: left; /*ie doesn't inherit the float*/
		color: #191919;
		width: auto;
		margin-right: 15px;
        }

	#nav li.on:hover ul a, #nav li.over ul li a { /*for ie - the specificity is necessary*/
		/*background: #5d52db;*/
                background: #666666;
	}

	#nav li.on ul {
		display: block;
	}

	#nav li.off:hover ul, #nav li.over ul {
		display: block;
		z-index: 6000;
	}

	#nav li.off a:hover, #nav li.on a:hover {
		color: #191919;
	}

	/*do the image replacement*/

	#nav li span {
		position: absolute;
		left: 0px;
                z-index: -10000;
	}

	#liInicio a, #liNoticias a, #liContacto a, #liEnlaces a, #liServicios a {
		display: block;
		position: relative;
		height: 26px;
		background: url(../images/bk-dropdownMap.gif) no-repeat; /*contains all hover states*/
	}

/*first, put the initial states in place*/

#liInicio a {
	background-position: 0 0;
}

#liNoticias a {
	background-position: -102px 0;
}

#liContacto a {
	background-position: -204px 0;
}

#liServicios a {
	background-position: -306px 0;
}

#liEnlaces a {
	background-position: -408px 0;
}

/*active area - for this demo - the code could be based on a body class, and probably work better.*/
#liInicio.on a {
	background-position: 0 -37px;
}

#liNoticias.on a {
	background-position: -102px -37px;
}
 #liContacto.on a {
 	background-position: -204px -37px;
 } /*add selectors for the other li's and background-positions*/

#liServicios.on a {
	background-position: -306px -37px;
}

#liEnlaces.on a {
	background-position: -408px -37px;
}
/*hover states*/

#liInicio a:hover, #liInicio:hover a, #liInicio.over a {
	background-position: 0 -73px;
}

#liNoticias a:hover, #liNoticias:hover a, #liNoticias.over a {
	background-position: -102px -73px;
}

#liContacto a:hover, #liContacto:hover a, #liContacto.over a {
	background-position: -204px -73px;
}

#liServicios a:hover, #liServicios:hover a, #liServicios.over a {
	background-position: -306px -73px;
}

#liEnlaces a:hover, #liEnlaces:hover a, #liEnlaces.over a {
	background-position: -408px -73px;
}

/*subnav formatting*/

#nav li.off ul a, #nav li.on ul a {
	display: block;
	/*background: #5d52db;*/
        background: #666666;
        top: -6px;
	color: #fff;
	font-family: arial, verdana, sans-serif;
	font-size: small;
}

#nav li.on ul a {
	background: #191919;
}
/*
FIN MENU
*/

#imagesIndex {
    margin-left:40px;
}

img {
    margin: 5px 0px 5px 0px;
}

table.noticias {
    background: white;
    width: 650px;
    border:1px solid #c3c3c3;

    
}

table.noticias th {
    color:white;
    background: #b3b3b3;
}

table.noticias td {
    vertical-align: top;
    color:black;
    border:1px solid #c3c3c3;
}

.fuente {
    font-size: 11px;
}